/* your styles go here */
.barcode-wrapper {
    padding: 20px 0px;
    border: 2px dashed #dcdcdc;
    margin-bottom: 30px;
}

.table-no-margin {
    margin: 0;
}
.table-text-mc { /*mc = middle center*/
    vertical-align: middle !important;
    text-align: center;
}

.role-wrapper {
    margin-bottom: 15px;
}

.fontise {
    font-size: 11px;
}

.sub3{
    padding-left:70px !important;
}